#include <conio.h>
#include <stdio.h>

void main(void);
void __pascal _far SetMoreStr(void);

// Главная функция
void main(void) {

	int  i;

	SetMoreStr();

	for(i = 0; i <= 50; i++)
		printf("\nСтрока текста номер %d", i);

	getch();

	return;
}
